body {
  margin: 0;
  max-width: 800px;
  margin: auto;
  min-height: 100vh;
  text-align: center;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.container{
  margin-left:10px;
  margin-right: 10px;
}
.header-content{
  width: 100%;
  text-align: center;
}
.header-title-text{
  /*float: right;*/
  display:inline-block;
  margin: 16px;
  font-size: 30px;
  font-weight: bold;
}

.login-form input, .recover-form input{
  margin-bottom: 10px;
}

.login-link{
  cursor: pointer;
  color: #218BC3;
  margin: 10px 0;
}
.footer-content{
  position: fixed;
  bottom: 50px;
  left: 0;
  text-align: center;
  width: 100%;
}